#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-5ulKKzoWcDS2G4hthuqJVh
key:                  postgrest-7.0.1-5ulKKzoWcDS2G4hthuqJVh
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  1975bc209707005378270bdfff0aa188
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-5ulKKzoWcDS2G4hthuqJVh
depends:
    HTTP-4000.3.16-JkJl74H2uABfJTnEmfcSX
    Ranged-sets-0.4.0-JlKPV2GXnHf3XkFjTzQRB2
    aeson-1.5.6.0-vttEzhWJzWKjl9IX66QmC
    ansi-wl-pprint-0.6.9-9qpPMEsZGzyARjrKmzBnZ2 base-4.14.1.0
    base64-bytestring-1.2.0.1-FflReIOJIGAB1mhC0WwOSE
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3NIW57P40JN584hTPPyqOm
    cassava-0.5.2.0-EBY42qZvlfVHu5mP2sU8RZ
    configurator-pg-0.2.5-16O6lxXts9aGa8eRfzkMLT containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-4tFYbBA2zhM4hPiBrK67IY
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.5.1-A2RhiQXB1Lu5dbxOHbc9qO
    hasql-pool-0.5.2-C7fbh1BUsSHI0f0XfJihk
    hasql-transaction-1.0.0.2-G9KPwiuQhoL7c8zuBK4un0
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-COhfNYEpiaQFi7TclzTcwh
    insert-ordered-containers-0.2.5-AJX9sfMAWIID6l6amFDjSZ
    interpolatedstring-perl6-1.0.2-BdkCEgYp1NA7bqsMouUVQg
    jose-0.8.4-r4ukL9D1CiIkq8j16iDhZ lens-5.0.1-2Zjnlw4mK68FBWH0avGA3U
    lens-aeson-1.1.1-9SvKZK2ww1pD280EPwjFUM
    network-uri-2.6.4.1-1oGYEtCGxwGIDetCtBI9bJ
    optparse-applicative-0.16.1.0-7exIqAYiZ8a87tzVLPmKjQ
    parsec-3.1.14.0 protolude-0.3.0-Jx9udaDA80LLe4vHwmDFGP
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    scientific-0.3.7.0-IzXeMiKS0G6FRSVHBIBemd
    swagger2-2.6-CDis3Bw2taIFjhwPqYNsNk text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.14.0-BnMT8OZ6mZf1CSW1Hvg8FR
    vector-0.12.3.0-HURuJbi2iJT3pZcjBMuHYu
    wai-3.2.3-3IMRzNOMwP69fSq5qEgh7E
    wai-cors-0.2.7-IuAYsVOlAueCGOF5sxz0Z6
    wai-extra-3.1.6-ImF9sab1Tm6CtNyUgNPLAT
    wai-middleware-static-0.9.0-GLiRcbbgg77Lxm3p5iSDHA

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

